FoxPro/Visual FoxPro - ¿COMPATIBLE Visual FoxPro 7.0 con 9.0?

   
Vista:

¿COMPATIBLE Visual FoxPro 7.0 con 9.0?

Publicado por Javier (3 intervenciones) el 03/03/2008 15:31:57
Hola a todos. A ver si alguien me puede aclarar una duda

En mi empresa, todas las aplicaciones están hechas en Visual FoxPro 7.0 atacando a SQL SERVER 2000. Proximamente vamos a migrar el servidor de SQL SERVER 2005 ya que van a cambiar la versión de nuestro ERP.

La pregunta en cuestión es si habría algun problema en actualizar las aplicaciones hechas en Visual FoxPro 7.0 a Visual FoxPro 9.0 ya que supongo que esta versión dispondrá de un mejor depurador además de otras muchas ventajas. Quería saber si al recompilar el código habría algun problema o si habría que hacer algo.

Gracias de antemano.

Saludos.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:¿COMPATIBLE Visual FoxPro 7.0 con 9.0?

Publicado por Plinio (7771 intervenciones) el 03/03/2008 15:36:43
Todo pasa bien, es una de las grandes virtudes de VFP. Solo debes de tomar en cuenta la siguiente instruccion:
SET ENGINEBEHAVIOR 70

Porque apareceran un par de bromas por ahi, que las corriges con esa instruccion. Ver:
http://www.portalfox.com/index.php?name=News&file=article&sid=998&mode=nested&order=0&thold=0
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar